<?xml version="1.0" encoding="utf-8"?>
<object xmlns:i18n="http://xml.zope.org/namespaces/i18n"
        meta_type="Plone Actions Tool"
        name="portal_actions"
>
  <object meta_type="CMF Action Category"
          name="object"
  >

    <!-- reset sharing tab available_expr -->
    <object meta_type="CMF Action"
            name="local_roles"
            i18n:domain="plone"
    >
      <property name="available_expr" />
    </object>

    <!-- Remove settings tab for workspaces -->
    <object meta_type="CMF Action"
            name="ws_policies"
            remove="True"
            i18n:domain="plone"
    >
</object>

  </object>
</object>
